» Ubuntu » Pakiety

Error

two or more packages specified (python-dbus-dbg lucid)